.wp-caption, #tinymce .wp-caption{
    max-width: 100% !important;
}

@media only screen and (max-width: 1200px) {
  body {
    margin: 0 auto;
    width: 100%;
  }

  img {
    max-width: 100% !important;
    height: auto !important;
  }
}
@media only screen and (max-width: 1140px) {
  #header-bar .wrap #header-top-container {
    padding-right: 10px;
  }

  #header #title-area {
    width: 100%;
    background-position: center;
  }
  #header .widget-area {
    width: 100%;
    text-align: center;
  }
  #header .widget-area #text-3 {
    margin-top: 0px;
    padding: 0 0 10px 0;
  }

  #footer-widgets {
    padding: 20px 20px;
    box-sizing: border-box;
  }

  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-nav {
    /*display: none !important;*/
  }

  #content-sidebar-wrap {
    padding: 15px;
  }
}
@media only screen and (max-width: 1080px) {
  #home-middle-container {
    float: left;
    width: 100%;
  }
  #home-middle-container #text-11, #home-middle-container #text-12 {
    margin: 0 auto;
    max-width: 555px;
    width: 100%;
  }

  #home-call-to-action-container #home-call-to-action {
    text-align: center;
    width: 100%;
    float: left;
  }
  #home-call-to-action-container #home-call-to-action #widget_sp_image-4 {
    margin: 0 15px 15px 0;
  }
  #home-call-to-action-container #home-call-to-action #widget_sp_image-5 {
    margin: 0 0 15px 0;
  }
  #home-call-to-action-container #home-call-to-action #widget_sp_image-6 {
    margin: 0 0 15px 0;
  }

  #home-call-to-action-container #home-call-to-action #widget_sp_image-10 {
    margin: 0 15px 15px 0;
  }
  #home-call-to-action-container #home-call-to-action #widget_sp_image-11 {
    margin: 0 0 15px 0;
  }
  #home-call-to-action-container #home-call-to-action #widget_sp_image-12 {
    margin: 0 0 15px 0;
  }

  /*#home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .mslide-description {
    padding: 0 30px;
    width:  35%;
  }


  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .slider-image{
     width: 65%;
  }*/
  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .slider-image{
      padding-left: 2%;
      padding-right: 2%;
      box-sizing: border-box;
  }

  /*#home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .mslide-description h4 {
    margin: 45px 0 0 0;
  }*/

  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .mslide-description{
       padding: 0 25px;
  }

  #home-middle-container #home-middle {
    max-width: 555px;
  }

  #page-lower-container #page-lower {
    max-width: 550px;
  }
  #page-lower-container #page-lower #tribe-events-adv-list-widget-2 {
    width: 265px;
    margin-right: 20px;
  }
  #page-lower-container #page-lower #featured-post-3 {
    width: 265px;
  }
  #page-lower-container #page-lower #testimonials_widget-2 {
    width: 100%;
    min-height: 300px;
    margin-top: 25px;
  }

  #footer-widgets {
    padding: 20px 20px;
    box-sizing: border-box;
  }
  #footer-widgets .wrap .footer-widgets-1 #widget_sp_image-3 {
    width: 100%;
    text-align: center;
  }
  #footer-widgets .wrap .footer-widgets-1 #text-5 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 20px;
  }
  #footer-widgets .wrap .footer-widgets-1 #text-5 a {
    margin-bottom: 10px;
  }

  #footer-widgets .wrap .footer-widgets-2 #text-6 {
    width: 100%;
    float: left;
    text-align: center;
  }
  #footer-widgets .wrap .footer-widgets-2 #social-media-icons-2 {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 20px;
  }

  #page-lower-container #page-lower #testimonials_widget-2 .widget-wrap .view-all-testimonials{
    position: relative;
    margin-top: 15px;
    bottom: 0;
    right: 0;
  }


  div.meteor-slides{
      max-width: 700px;
      width: 100% !important;
      margin: 0 auto;
  }

   #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .slider-image{
       width: 100%;
       min-height: 0;
  }

  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .slider-image img{
     min-height: 0;
     width: auto !important;
     height: auto !important;
  }

  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .mslide-description {
    width: 100%;
    float: left;
    clear: both;
    min-height: 0;
    position: relative !important;
    padding: 10px 30px 10px 30px;
  }


   #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip{
       min-height: 800px;
       background: none;
   }


   #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .mslide-description h4 {
    margin: 0;
  }

}
@media only screen and (max-width: 960px) {
  #nav ul {
    padding-right: 5px;
  }
  #nav ul li a {
    font-size: 14px;
    font-size: 0.93333rem;
    padding: 12px 10px 12px 10px;
  }

 #nav ul li:hover > a{
    padding: 10px;
  }

  #nav ul li a:hover {
    padding: 10px;
  }
  #nav ul li li a:hover {
    padding: 10px 19px 10px 17px;
  }

  #nav ul li:hover li a{
    padding: 10px 19px 10px 17px;
  }
  #nav li.first-menu-item:hover {
    border-bottom: 0;
  }

  #nav li.first-menu-item a, #nav li.first-menu-item a:hover {
    padding: 10px 20px;
  }

  #home-call-to-action-container #home-call-to-action {
    /*   text-align: center;
       width: 100%;
       max-width: 352px;*/
  }
}

@media only screen and (max-width: 850px) {
  #sidebar {
    float: none;
    display: block;
    width: 278px;
    margin: 0 auto;
    clear: both;
  }

  .content-sidebar #content, .sidebar-content #content {
    width: 100%;
    float: left;
  }


   

}
@media only screen and (max-width: 800px) {
 /* #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .meteor-shim {
    display: none;
  }
  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide {
    position: relative !important;
  }
  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .slider-image {
    width: 100%;
    float: left;
    height: auto;
    position: relative !important;
  }
  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .slider-image img {
    width: 100% !important;
    height: auto !important;
  }
  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .mslide-description {
    width: 100%;
    float: left;
    clear: both;
    min-height: 0;
    position: relative !important;
    padding: 30px;
  }
  #home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip .mslide .mslide-description h4 {
    margin: 0;
  }*/

 

  #page-lower-container {
    padding: 20px;
    box-sizing: border-box;
  }



  
 



}
@media only screen and (max-width: 768px) {
  h1,
  h2,
  h2 a,
  h2 a:visited {
    clear: both;
  }

  .even img.alignleft,
  img.alignright,
  img.alignleft {
    display: block;
    float: none;
    margin: 0 auto 30px;
  }

  .archive-page,
  .five-sixths,
  .four-fifths,
  .four-sixths,
  .one-fifth,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fifths,
  .three-fourths,
  .three-sixths,
  .two-fifths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    padding: 0;
    width: 100%;
  }

  #header-bar{
    display: none;
  }

  

  #nav {
    display: none;
  }

  #header .widget-area #text-13 {
    float: left;
    width: 100%;
    display: block;
    margin: 15px 0 0 0;
    border-bottom: 4px solid #1a7efb;
  }
  #header .widget-area #text-13 .widget-wrap {
    max-width: 195px;
    margin: 0 auto;
  }
  #header .widget-area #text-13 .widget-wrap a {
    background: #11337d;
    color: #FFFFFF;
    padding: 10px 30px;
    font-weight: bold;
    text-transform: uppercase;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: block;
    box-sizing: border-box;
  }
  #header .widget-area #text-13 .widget-wrap a:after {
    content: "\f0a9";
    font-family: FontAwesome;
    padding-left: 10px;
    color: #fd9b04;
  }
  #header .widget-area #text-13 .widget-wrap a:hover {
    text-decoration: none;
    color: #1a7efb;
  }

  #home-call-to-action-container #home-call-to-action #widget_sp_image-4, #home-call-to-action-container #home-call-to-action #widget_sp_image-5,
  #home-call-to-action-container #home-call-to-action #widget_sp_image-6 {
    margin: 0 0 15px 0;
    clear: both;
  }

  #home-call-to-action-container #home-call-to-action #widget_sp_image-10, 
  #home-call-to-action-container #home-call-to-action #widget_sp_image-11,
  #home-call-to-action-container #home-call-to-action #widget_sp_image-12 {
    margin: 0 0 15px 0;
    clear: both;
  }

  .archive #content .post{

      width: 50%;
  }

  .archive #content .separator{
      display: none;
  }

  /*.archive #content .post:nth-of-type(2n+1) {
    clear: left;
  }*/

  .archive #content .post{
      padding-right: 25px;
  }

  .archive #content .post h2.entry-title{
      margin-top: 0;
  }


  #inner .tribe-events-sub-nav li a{
       background: #717171;
  }



   #inner #tribe-events-pg-template #tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover, 
   #inner #tribe-events-pg-template .tribe-events-calendar td.tribe-events-present.mobile-active, 
   #inner #tribe-events-pg-template .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-], 
   #inner #tribe-events-pg-template .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-] a{
     background-color: #11337d;
  }


   #inner #tribe-events-pg-template #tribe-events-content .tribe-events-calendar .mobile-active:hover, 
   #inner #tribe-events-pg-template #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active, 
   #inner #tribe-events-pg-template #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*=tribe-events-daynum-], 
    #inner #tribe-events-pg-template #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*=tribe-events-daynum-] a,   
 #inner #tribe-events-pg-template .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-], 
  #inner #tribe-events-pg-template .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-] a, 
 #inner #tribe-events-pg-template .tribe-events-calendar td.mobile-active{
     background-color: #11337d;
  }


   #inner #tribe-events-pg-template #tribe-events-content .tribe-events-calendar td.tribe-events-present:hover, 
   #inner #tribe-events-pg-template .tribe-events-calendar td.tribe-events-present, 
   #inner #tribe-events-pg-template .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], 
   #inner #tribe-events-pg-template .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
       background-color: #dedede;
   }

   .search a.more-link{
      margin: 15px auto;
   }

   .search h2.entry-title{
     text-align: center;
   }

}
@media only screen and (max-width: 600px) {
  #header #title-area {
    background: url(images/al-logo-mobile.png) top center no-repeat;
  }

  #page-lower-container #page-lower #tribe-events-adv-list-widget-2 {
    float: none;
    margin: 0 auto 20px auto;
  }
  #page-lower-container #page-lower #featured-post-3 {
    float: none;
    margin: 0 auto 20px auto;
  }

  #home-middle-container {
    padding: 0 10px;
    box-sizing: border-box;
    /*padding: 0 0 0 65px;*/
  }
  #home-middle-container #text-11, #home-middle-container #text-12 {
    background-size: 100% 100%;
    margin-bottom: 15px;
  }
  

  #home-middle-container #text-11, 
  #home-middle-container #text-12 {
    background: url(images/widget-bkg.jpg) no-repeat top center;
    background-size: 100% 100%;
    margin-bottom: 15px;
    max-width: 353px;
    float: none;
    text-align: center;
     padding: 15px 0;
     margin: 0 auto 15px auto;
  }

  #home-middle-container #text-11 .widget-wrap, #home-middle-container #text-12 .widget-wrap{
    margin: 5px 0 0 0;
    padding: 0 45px;

  }


  #home-middle-container #text-11 .widget-wrap .textwidget a.learn-more,
  #home-middle-container #text-12 .widget-wrap .textwidget a.learn-more{
       display: inline-block;
       padding: 12px 30px;
  }





}
@media only screen and (max-width: 500px) {
    #header .widget-area #text-3 a {
      clear: both;
      margin-bottom: 10px;
      margin-left: 0;
    }

    #header .widget-area #text-13 {
      margin: 0;
    }


    .archive #content .post{
      width: 100%;
      max-width: 313px;
      margin: 0 auto;
      float: none;
    }
    .archive #content .post h2.entry-title {
      float: left;
      width: 100%;
  }

  .archive #content .post .entry-content {
    /* max-width: 313px; */
    float: left;
    width: 100%;
  }


  .archive #content .post .post-img{
    display: block;
    float: left;
  }


    .archive #content .post .entry-content a.more-link{
         margin-bottom: 45px;
    }



}
@media only screen and (max-width: 400px) {
  #home-call-to-action-container #home-call-to-action {
    padding: 0 10px;
    box-sizing: border-box;
  }
  #home-call-to-action-container #home-call-to-action #widget_sp_image-4,
  #home-call-to-action-container #home-call-to-action #widget_sp_image-5,
  #home-call-to-action-container #home-call-to-action #widget_sp_image-6 {
    background-size: 100% 100%;
  }

   /*#home-middle-container #text-11 .widget-wrap h4, #home-middle-container #text-12 .widget-wrap h4 {
    font-size: 16px;
     font-weight: bold;
     line-height: 16px;
     margin-top: 45px;
  }

  #home-middle-container #text-11 .widget-wrap .textwidget, #home-middle-container #text-12 .widget-wrap .textwidget{
      font-size: 14px;
      line-height: 14px;
  }

  #home-middle-container #text-11 .widget-wrap .textwidget a.learn-more,
  #home-middle-container #text-12 .widget-wrap .textwidget a.learn-more{
    font-size: 12px;
  }*/

#home-slider-container #home-slider #meteor-slides-widget-2 .meteor-clip {
    min-height: 705px;
   background: none;
}


}
